## grendel.addressbook
Class SearchDirectoryDialog.CancelEvents

    java.lang.Object
      |
      +--grendel.addressbook.SearchDirectoryDialog.CancelEvents

protected final class SearchDirectoryDialog.CancelEvents
extends java.lang.Object
implements java.awt.event.ActionListener

Constructor Summary
`protected` | `SearchDirectoryDialog.CancelEvents()`

Method Summary
`void` | `actionPerformed(java.awt.event.ActionEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SearchDirectoryDialog.CancelEvents

    protected SearchDirectoryDialog.CancelEvents()

Method Detail

### actionPerformed

    public void actionPerformed(java.awt.event.ActionEvent e)

  Specified by:
    actionPerformed in interface java.awt.event.ActionListener